<template>
  <div id="app">
    <header>
      <div class="container">
        <div class="logo-wrapper">
          <router-link to="/"
            ><img src="./assets/logo.png" alt="logo"
          /></router-link>
        </div>
        <div id="nav">
          <ul>
            <li><router-link to="/about-us">About Us</router-link></li>
            <li>
              Our Services
              <ul>
                <li>
                  <router-link to="/event-agency">Event Agency</router-link>
                </li>
                <li>
                  <router-link to="/streaming-service-provider"
                    >Streaming Service Provider</router-link
                  >
                </li>
                <li>
                  <router-link to="/virtual-platform-provider"
                    >Virtual Platform Provider</router-link
                  >
                </li>
                <li>
                  <router-link to="/virtual-studio-rental"
                    >Virtual Studio Rental</router-link
                  >
                </li>
                <li>
                  <router-link to="/ipad-rental">iPad Rental</router-link>
                </li>
              </ul>
            </li>
            <li>
              Solutions
              <ul class="solutions">
                <div class="multiple-cols">
                  <div>
                    <h3>Virtual Events</h3>
                    <li>
                      <router-link to="/virtual-event/virtual-agm"
                        >Virtual AGM</router-link
                      >
                    </li>
                    <li>
                      <router-link to="/"
                        >Virtual Result Announcement</router-link
                      >
                    </li>
                    <li>
                      <router-link to="/">Virtual Townhall</router-link>
                    </li>
                    <li>
                      <router-link to="/">Virtual Exhibition </router-link>
                    </li>
                  </div>
                  <div>
                    <h3>Hybrid Event</h3>
                    <li><router-link to="/">Hybrid AGM</router-link></li>
                    <li>
                      <router-link to="/"
                        >Hybrid Result Announcement</router-link
                      >
                    </li>
                    <li>
                      <router-link to="/"
                        >Hybrid Conference and summit</router-link
                      >
                    </li>
                  </div>
                  <div>
                    <h3>Physical Event</h3>
                    <h4><router-link to="/">e-Learning</router-link></h4>
                  </div>
                </div>
              </ul>
            </li>
            <li>
              Platform Features
              <ul class="platform-features solutions">
                <div class="multiple-cols">
                  <div>
                    <h3>Video <br />Streaming</h3>
                    <li>
                      <router-link to="/"
                        >Ultra Low latency live streaming</router-link
                      >
                    </li>
                    <li>
                      <router-link to="/">AWS IVS</router-link>
                    </li>
                    <li>
                      <router-link to="/">Kollective eCDN</router-link>
                    </li>
                    <li>
                      <router-link to="/">China Streaming </router-link>
                    </li>
                  </div>
                  <div>
                    <h3>Audience Engagement Tools</h3>
                    <li>
                      <router-link to="/">Q&A and interactive QA</router-link>
                    </li>
                    <li>
                      <router-link to="/">Survey</router-link>
                    </li>
                    <li>
                      <router-link to="/">Polling</router-link>
                    </li>
                  </div>
                  <div>
                    <h3>Networking</h3>

                    <li>
                      <router-link to="/">OoO video private chat </router-link>
                    </li>
                    <li>
                      <router-link to="/">OoO video private chat </router-link>
                    </li>
                    <li>
                      <router-link to="/"
                        >Built in video conference
                      </router-link>
                    </li>
                  </div>
                  <div>
                    <h3>Sponsors Tool (Virtual Booth)</h3>
                    <h4>
                      <router-link to="/"
                        >Real time user data analysis Tools
                      </router-link>
                    </h4>
                    <h4>
                      <router-link to="/"
                        >Post event video archive
                      </router-link>
                    </h4>
                    <h4>
                      <router-link to="/">Registration System </router-link>
                    </h4>
                  </div>
                </div>
              </ul>
            </li>
            <li>
              Virtual Studio
              <ul>
                <li><router-link to="/">Studio Specification</router-link></li>
                <li>
                  <router-link to="/"
                    >Zero Density Unreal 3D Virtual set
                  </router-link>
                </li>
                <li>
                  <router-link to="/">Singapore Studio</router-link>
                </li>
                <li>
                  <router-link to="/">Studio Rental Enquiries form</router-link>
                </li>
              </ul>
            </li>
          </ul>
        </div>
        <div class="contact-link">
          <router-link to="/contact-us">Contact us</router-link>
        </div>
      </div>
    </header>
    <router-view />
    <footer>
      <div class="container">
        <div class="top-footer">
          <div class="next-event">
            <h3>Ready to Plan your Next Event ?</h3>
            <p>Lorem ipsum dolor sit amet diam nonumy invidunt ut.</p>
            <router-link to="/" class="button-primary"
              >Get Started <img src="./assets/arrow-right.png" alt="right"
            /></router-link>
          </div>
          <div class="talk-to-experts">
            <h3>Talk to one of our experts</h3>
            <router-link to="/" class="button-primary"
              >Contact Us <img src="./assets/arrow-right.png" alt="right"
            /></router-link>
          </div>
        </div>
        <div class="main-footer">
          <div class="footer-logo-social">
            <div class="footer-logo">
              <router-link to="/"
                ><img src="./assets/footer-logo.png" alt="logo"
              /></router-link>
            </div>
            <div class="footer-social-box">
              <a href="/"><img src="./assets/fb.png" alt="fb"/></a>
              <a href="/"><img src="./assets/linkedin.png" alt="linkedin"/></a>
              <a href="/"><img src="./assets/twitter.png" alt="twitter"/></a>
            </div>
          </div>
          <div class="company">
            <h3>company</h3>
            <ul>
              <li><router-link to="/">About Nova</router-link></li>
              <li><router-link to="/">Our Services</router-link></li>
              <li><router-link to="/">Our Solutions</router-link></li>
              <li><router-link to="/">Platforms features</router-link></li>
              <li><router-link to="/">Virtual Studios</router-link></li>
            </ul>
          </div>
          <div class="company">
            <h3>Our Services</h3>
            <ul>
              <li><router-link to="/">Event Agency</router-link></li>
              <li>
                <router-link to="/">Streaming Service Provider</router-link>
              </li>
              <li>
                <router-link to="/">Virtual Platform provider</router-link>
              </li>
              <li><router-link to="/">Virtual Studio rental</router-link></li>
              <li><router-link to="/">iPad rental</router-link></li>
            </ul>
          </div>
          <div class="company">
            <h3>Showcases</h3>
            <ul>
              <li><router-link to="/">Showcases Highlights</router-link></li>
              <li>
                <router-link to="/">Testimonials</router-link>
              </li>
              <li><router-link to="/">Clients</router-link></li>
            </ul>
          </div>
          <div class="company">
            <h3>Resources</h3>
            <ul>
              <li><router-link to="/">Knowledge Base</router-link></li>
              <li>
                <router-link to="/">Upcoming Events</router-link>
              </li>
              <li><router-link to="/">FAQs</router-link></li>
            </ul>
          </div>
        </div>
        <div class="bottom-footer">
          <div class="copyright">
            <p>© 2021 Nova Dynamic Media. All rights reserved.</p>
          </div>
          <div class="terms-conditions">
            <router-link to="/">Terms and Conditions</router-link>
            <router-link to="/">Privacy Policy</router-link>
          </div>
        </div>
      </div>
    </footer>
  </div>
</template>

<script>
export default {
  name: "App"
};
</script>

<style scoped>
@font-face {
  font-family: "Sofia-regular";
  src: url("./fonts/sofia/Sofia-Pro-Regular.otf") format("truetype");
}
@font-face {
  font-family: "Sofia-black";
  src: local("Sofia-black"),
    url("./fonts/sofia/Sofia-Pro-Black.otf") format("truetype");
}
#app {
  font-family: "Sofia-regular", "Sofia-black", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
  padding: 0;
}
header {
  background: #fff;
  box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.04);
  padding: 15px 0;
}
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 5%;
  max-width: 100% !important;
}
header .container li {
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: -0.03em;
  margin: 0 25px;
  text-decoration: none;
  color: #000;
}
header .container li a {
  text-decoration: none;
  color: #000;
}
header .container .logo-wrapper img {
  width: 147px;
}
header .container #nav ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
}
header .container #nav ul li {
  cursor: pointer;
  position: relative;
  padding: 16px 0;
  color: #000;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #000;
}
header .container #nav ul li:hover {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
header .container #nav ul li:hover > ul {
  display: block;
}
header .container #nav ul li .solutions {
  min-width: 700px;
  left: -170px;
}
header .container #nav ul li .platform-features {
  min-width: 1100px;
  left: -300px;
}
header .container #nav ul li .platform-features .multiple-cols div {
  width: 25%;
}
header
  .container
  #nav
  ul
  li
  .platform-features
  .multiple-cols
  div:nth-child(1) {
  padding: 0px 30px 0 0;
}
header
  .container
  #nav
  ul
  li
  .platform-features
  .multiple-cols
  div:nth-child(3) {
  padding: 0 30px;
  border-right: 1px solid #000 33;
}
header
  .container
  #nav
  ul
  li
  .platform-features
  .multiple-cols
  div:nth-child(4) {
  padding: 0 0 0 30px;
}
header .container #nav ul li > ul {
  min-width: 320px;
  padding: 30px 25px;
  display: none;
  position: absolute;
  top: 55px;
  left: 0;
  background: #fff;
  box-shadow: 0px 30px 40px rgba(0, 0, 0, 0.12);
  border-radius: 10px;
  z-index: 999;
}
header .container #nav ul li > ul .multiple-cols {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 15px;
}
header .container #nav ul li > ul .multiple-cols div:nth-child(2) {
  padding: 0 30px;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
header .container #nav ul li > ul .multiple-cols div:nth-child(3) {
  padding: 0 0 0 30px;
}
header .container #nav ul li > ul .multiple-cols div h3 {
  cursor: default;
}
header .container #nav ul li > ul .multiple-cols div h4 {
  margin-bottom: 0;
}
header .container #nav ul li > ul .multiple-cols div h3,
header .container #nav ul li > ul .multiple-cols div h4 {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin: 0 0 20px 0;
}
header .container #nav ul li > ul li {
  position: relative;
  padding: 0 0 0 10px;
  margin: 0 0 5px 0;
  color: #000;
  background: unset;
}
header .container #nav ul li > ul li:last-of-type {
  margin-bottom: 0;
}
header .container #nav ul li > ul li::before {
  content: url("./assets/arrow-right-primary.png");
  position: absolute;
  left: -5px;
  top: -1px;
}
header .container #nav ul li > ul li a {
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.03em;
  text-decoration: none;
  color: #1c1c1c !important;
}
header .container #nav a.router-link-exact-active {
  color: #5fc653;
}
header .container .contact-link a {
  padding: 10px 30px;
  border: 3px solid #5fc653;
  border-radius: 27.5px;
  text-decoration: none;
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: -0.03em;
  margin: 0 0 0 25px;
  text-decoration: none;
  color: #000;
}
header .container .contact-link a:hover {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  border: 3px solid #5fc653;
  color: #fff;
}
footer {
  background: #ebebeb;
  padding-top: 100px;
}
footer .container {
  padding: 0 10%;
  max-width: 100%;
}
footer .container .top-footer {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  box-shadow: 20px 10px 50px rgba(0, 0, 0, 0.12);
  border-radius: 50px;
  padding: 47px 80px;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 99;
}
footer .container .top-footer::before {
  position: absolute;
  left: 0;
  top: 0;
  content: url("./assets/footer-top-bg.png");
  z-index: 9;
}
footer .container .top-footer h3 {
  font-style: normal;
  font-weight: 900;
  font-size: 45px;
  line-height: 55px;
  letter-spacing: -0.03em;
  color: #fafafa;
  margin: 20px 0 30px 0;
}
footer .container .top-footer p {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: -0.03em;
  color: #fafafa;
  margin: 0 0 40px 0;
}
footer .container .top-footer .button-primary {
  background: #fff;
  border-radius: 27.5px;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  text-decoration: none;
  padding: 10px 30px;
  margin-bottom: 40px;
  display: inline-block;
}
footer .container .top-footer .button-primary img {
  margin-left: 5px;
}
footer .container .top-footer .next-event {
  width: 35%;
  z-index: 99;
}
footer .container .top-footer .talk-to-experts {
  padding-left: 80px;
  width: 35%;
  border-left: 2px solid rgba(255, 255, 255, 0.8);
}
footer .container .main-footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 100px 0 70px 0;
}
footer .container .main-footer .footer-logo-social {
  display: flex;
  flex-direction: column;
}
footer .container .main-footer .footer-logo-social .footer-logo img {
  width: 168px;
  margin-bottom: 30px;
}
footer .container .main-footer .footer-logo-social .footer-social-box {
  display: flex;
  justify-content: space-between;
}
footer .container .main-footer h3 {
  margin: 0 0 15px 0;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -0.03em;
  text-transform: uppercase;
}
footer .container .main-footer ul {
  margin: 0;
}
footer .container .main-footer ul li {
  margin-bottom: 10px;
}
footer .container .main-footer ul li:last-of-type {
  margin-bottom: 0;
}
footer .container .main-footer ul li a {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: -0.03em;
  text-decoration: none;
  color: #303030;
}
footer .container .bottom-footer {
  display: flex;
  justify-content: space-between;
  padding-bottom: 40px;
}
footer .container .bottom-footer p,
footer .container .bottom-footer a {
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: -0.03em;
  color: #7e7e7e;
  margin: 0;
  text-decoration: none;
}
footer .container .bottom-footer .terms-conditions a:last-of-type {
  margin-left: 30px;
  position: relative;
}
footer .container .bottom-footer .terms-conditions a:last-of-type::before {
  position: absolute;
  left: -18px;
  top: 10px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #7e7e7e;
  content: "";
}
</style>
